'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var React = require('react');
var tag_module = require('./tag.module.scss.js');

function _interopDefaultLegacy (e) { return e && typeof e === 'object' && 'default' in e ? e : { 'default': e }; }

var React__default = /*#__PURE__*/_interopDefaultLegacy(React);

var selector = 'ds-tag';
var DsTag = function (props) {
    var classesArray = (selector + "," + selector + "--" + (props.type || 'primary') + "--" + (props.variant || 'solid')).split(',');
    var classNames = classesArray.map(function (n) { return tag_module[n]; }).toString().replace(/,/g, ' ');
    return React__default["default"].createElement("span", { className: classNames }, props.label);
};

exports.DsTag = DsTag;
//# sourceMappingURL=tag2.js.map
