'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

require('./styles/index.css.js');
require('react');
require('./components/box/box.module.scss.js');
require('./components/button/button.module.scss.js');
require('./components/tag/tag.module.scss.js');

function changeTheme(tokens) {
    Object.keys(tokens).forEach(function (token) {
        document.documentElement.style.setProperty(token, tokens[token]);
    });
}

exports.changeTheme = changeTheme;
//# sourceMappingURL=index2.js.map
