import { s as styleInject } from './style-inject.es-1f59c1d0.js';
import 'react';
export { D as DsBox } from './box-c3a32617.js';
export { D as DsButton } from './button-b3a887af.js';
export { D as DsTag } from './tag-efc489c7.js';

var css_248z = "@import \"./_color.css\";\n@import \"./_grid.css\";\n@import \"./_typography.css\";\n@import \"./_spacing.css\";\n@import \"./_elevation.css\";\n";
styleInject(css_248z);

function changeTheme(tokens) {
    Object.keys(tokens).forEach(function (token) {
        document.documentElement.style.setProperty(token, tokens[token]);
    });
}

export { changeTheme };
